Version 4.1.8799 vom 25.02.2017
Systemvoraussetzung: mind macOS 10.9.5 und höher oder Windows 7 und höher.
Dieses Update ist für Benutzer der Version 4.1.x kostenlos.
Dieses Update wird allen Benutzer empfohlen.
Dieses Update erfordert die Aktualisierung aller epirent-Clients.
 
Ab dieser Version ist epirent serverseitig nur noch in 64-bit verfügbar. Wenn noch ein 32-bit System benötigt wird, bitte uns kontaktieren.